msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Hungarian\n"
"Language: hu_HU\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: hu\n"
"X-Crowdin-File: /release-4.9.1/addons/attachments.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:31\n"

msgctxt "Addons::name::attachments"
msgid "Attachments"
msgstr "Mellékletek"

msgctxt "Addons::description::attachments"
msgid "Makes it possible to attach files to products"
msgstr "Lehetővé teszi, mellékletek csatolását termékekhez"

msgctxt "Languages::attachments"
msgid "Attachments"
msgstr "Mellékletek"

msgctxt "Languages::new_attachment"
msgid "New attachment"
msgstr "Új melléklet"

msgctxt "Languages::add_attachment"
msgid "Add attachment"
msgstr "Melléklet hozzáadása"

msgctxt "Languages::editing_attachment"
msgid "Editing attachment"
msgstr "Melléklet szerkesztése"

